@charset "utf-8";
html{
min-width: 1280px;
width: 100%;
background:url(../img/BGmain.png) center top no-repeat,
url(../img/BG_grad.jpg) left 112px repeat-x,
#539cbb;
background-attachment:fixed,scroll,fixed;
font-size: 62.5%;
color:#fff;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*link*/
a {
color:#fff;
}
a:active,
a:hover {
color:;
}
/**/
body{
font-size: 1.6rem; /* 16px */
font-weight:bold;
line-height:2rem;
}

/*-------------------------------
header
--------------------------------*/
header {
width:100%;
background-color: #000;
height: 40px;
line-height: 0;
border-bottom: solid 1px;
font-size:1.2rem;
}
header .conbox{
width:1120px;
}
/* intirogo */
#intirogo {
float: left;
padding-left:10px;
}
/* languagebutton */
#languagebutton {
width: 140px;
overflow: hidden;	
}
#languagebutton a {
text-decoration: none;
}
#languagebutton ul {
margin-top: 8px;
list-style: none;
}
#languagebutton ul li {
float: left;
list-style: none;
font-weight: bold;
text-decoration: none;
margin-left: 10px; 
}
.g-btn,
.g-btn2 {
display: inline-block;
padding: 12px 20px;
border-radius: 2px;
background: rgba(162,162,162,0.5);  
}
.g-btn:hover,
.g-btn2{
transition: all 0.2s;	
color: #333;
background: #00aabe;
}

/* nintenicon */
#nintenicon {
float: right;
margin-right:60px;
}
#nintenicon ul {
margin-top: -32px;
}
#nintenicon ul li {
display: inline;
padding-right: 3px;
}
/*-------------------------------
ヘッダー・フッターライン色　管理
--------------------------------*/
.footer_line,
.header_line {
border-color: #7c7c7c;
}

/*-------------------------------
main_ALL
--------------------------------*/
#wrap_out{
width:100%;
margin:0 auto ;
position:relative;
background:url(../img/pageNavBG111.png) center 133px repeat-x;
}
.conbox{
clear:both;
width:1280px;
margin:0 auto;
}	
/*-------------------------------
main_GrobalNav
--------------------------------*/
#Gnav{
width:100%;
height:72px;
background:url(../img/Gnav_BGrep.png) center top repeat-x;
}
#Gnav .conbox{
height:72px;
background:url(../img/Gnav_BG.png) center top no-repeat;
}
#Gnav ul{
width:1120px;
margin:0 auto;
}
#Gnav li{
width:140px;
height:72px;
float:left;
}
#Gnav li a{
display:block;
width:140px;
height:72px;
}
#Gnav li a img {
width:140px;
height:72px;
overflow:hidden;
vertical-align: top;
}
#Gnav li a:hover img {
opacity: 0;
}
#Gnav li a span,
#nav_toggle{
display:none;
height:0;
}
#Gnav li.nav08.noLink {
display:none;
}
/*-------------------------------
pageNAv
--------------------------------*/
#pageNav{
width:980px;
margin:0 auto;
height:240px;
}
#pageNav.noLink{
height:180px;
}
#pageNav h2{
height:80px;
margin:0 auto 36px;
text-align:center;
line-height:80px;
text-indent:-99999px;
}
#pageNav ul{
width:980px;
height:60px;
margin:0 auto;
}
#pageNav ul li{
width:233px;
height:60px;
background:#fff;
float:left;
text-align:center;
border-radius:10px;
margin-right:12px;
}
#pageNav ul li:hover{
background:#0d345b;
}
#pageNav ul li a{
display:block;
width:236px;
height:60px;
line-height:60px;
color:#333;
}
#pageNav ul li a:hover{
opacity:0.6;
}

#pageNav ul li:nth-last-of-type(1){
margin-right:0;
}
#pageNav ul li.noLink{
background:#0d345b;
}
#pageNav ul li.noLink a img{
opacity:0.8;
}
#pageNav ul li.noLink a:hover{
opacity:1;
}
/*page h3 BG*/
#main .conbox{
width:980px;
}
h3{
height:60px;
margin:0 auto 20px;
background:linear-gradient(to right, #3175bb,#333, #3175bb);
text-align:center;
line-height:60px;
color:#fff;
text-indent:-99999px;
}
h3 span{
display:block;
width:100%;
height:80px;
}
.cb_content{
width:980px;
margin:0 auto 40px;
}
#main{
 min-height: calc(100% - 60px);
}
h4{
height:48px;
margin:0 auto 20px;
border-bottom:6px solid;
border-image: linear-gradient(to right, #333, #3175bb);
border-image-slice: 1;
text-align:left;
line-height:48px;
color:#fff;
text-indent:-99999px;
}
h4 span{
display:block;
height:48px;
}
h5{
width:100%;
height:44px;
margin:0 auto 20px;
border-bottom:3px solid #fff;
text-align:center;
line-height:44px;
padding-bottom:6px;
color:#fff;
text-indent:-99999px;
}
h5 span{
display:block;
height:44px;
}
/* footerのpositionやmarginなどは削除 */
/*-------------------------------
commonAction
--------------------------------*/
/*bxslider*/
.bxslider{
width:540px;
}
/*colorbox CSS*/
.popuplist{
width:972px;
margin:0 auto;
clear:both;
}
.popuplist ul li{
float:left;
margin:0 12px 32px;
width:300px;
}
.popuplist ul li p.tit{
text-align:center;
height:72px;
text-indent:-99999px;
}
.popuplist ul li p.pic{
position:relative;
width:300px;
height:173px;
}
.popuplist ul li p.pic:after{
content:url(../img/icon_zoom.png);
position:absolute;
z-index:1000;
bottom:4px;
right:10px;
}
.popuplist ul li a:hover{
opacity:0.6;
}
.popuplist ul li img{
width:300px;
border:3px solid #fff;
box-sizing: border-box;
box-shadow: 1px 1px 2px #333;
}
/**/
#pageNav li a.select {
background: #5f2872;
border-radius:10px;
}
.nonbox {
display: none;
}

body:not(#top),
#wrap_out:not(#top #wrap_out){
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
 
footer:not(#top footer){
margin-top: auto;
background:#000;

  
}

/*-------------------------------
footer
--------------------------------*/
#globalfooterwrap {
min-width: 1280px;
background: #000;
color: #fff;
text-align: center;
clear: both;
padding:30px 0 160px;
font-size:1.2rem;
}

#globalfooterwrap ul {
list-style: none;
margin-top:10px;	
}

.t-link {
height: 30px;
border-bottom: solid 1px ;
}

.share {
height: 45px;
border-top: solid 1px ;
border-bottom: solid 1px ;
}

.share ul li,
.t-link ul li {
display: inline;
}

.share ul li {
padding:5px;
}

.t-link ul li {
padding: 0 35px;
border-left: solid 1px #7c7c7c;
}
.t-link ul li:first-child {
border-left: none;
}
.copylight {
background: #000;
}

.copylight p {
width: 100%;
margin: 0 auto;
text-align: center;
padding: 10px 0;
}

/*-------------------------------
backtop
--------------------------------*/
#backtop{
width:100%;
height:120px;
position:fixed;
text-align:center;
bottom:0;
background:#fff;
z-index:1000;
}
#backtop .conbox{
width:100%;
height:120px;
box-shadow: 1px 1px 2px #333;
background:#001e57;
}
#backtop a{
text-indent:-99999px;
display:block;
width:100%;
height:120px;
line-height:120px;
text-decoration:none;
font-weight:bold;
background:url(../img/backtop.png) center center no-repeat;
background-size:240px;
}
#backtop .conbox:hover{
background:#6cc2d9;
}
